package com.sendsms.model;

/**
 * Created by hemants on 6/30/2016.
 */
public class UserDetails {

    private String id ="";
    private String name ="";
    private String password ="";
    private String l_login ="";
    private String caption ="";
    private String api_base_url ="";
    private String api_link_path ="";
    private String api_name ="";

    public String getL_login() {
        return l_login;
    }

    public void setL_login(String l_login) {
        this.l_login = l_login;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getCaption() {
        return caption;
    }

    public void setCaption(String caption) {
        this.caption = caption;
    }

    public String getApi_base_url() {
        return api_base_url;
    }

    public void setApi_base_url(String api_base_url) {
        this.api_base_url = api_base_url;
    }

    public String getApi_link_path() {
        return api_link_path;
    }

    public void setApi_link_path(String api_link_path) {
        this.api_link_path = api_link_path;
    }

    public String getApi_name() {
        return api_name;
    }

    public void setApi_name(String api_name) {
        this.api_name = api_name;
    }
}
